Subject: EUROPEAN IBIS SUMMIT MEETING ANNOUNCEMENT

From: [email-masked] (Bob Ross)
Date: Thu, 11 Feb 99 14:52:59 PST

To All:

This is a second announcement of the second European IBIS Summit Meeting.
Last year we had a very successful European IBIS Summit Meeting.  This year
we are holding again a meeting along with DATE99 on Tuesday, March 9, 1999.
The purpose is to promote communication among users and developers of IBIS
models in Europe.

The meeting is open to everyone and will start with a Lunch at Noon to
allow some attendees to arrive in Munich that morning.

Below is some information on the IBIS Summit and some related events.  You
are invited to register and also to submit presentations.

Best Regards
Bob Ross
Mentor Graphics

          E U R O P E A N   I B I S   S U M M I T   M E E T I N G
                   S E C O N D   A N N O U N C E M E N T 

Time/Date:     12 PM - 6 PM, Tuesday, March 9, 1999

Location:      ASTRON HOTEL/Neue Messe
               Eggenfeldener Strasse 100
               Munich, Germany 

               This is a hotel near the DATE99 Conference

Content:       Presentations and Discussions

Purpose:       Solicit and Exchange IBIS Model Related Information and Ideas.

Sponsors:      Mentor Graphics, INCASES

DATE99 Show:   DATE99 - March 9 - 12, 1999.  The IBIS meeting is scheduled
               the day before the DATE99 trade show begins.

Location:      International Congress Center, Munich, Germany

               See www.date-conference.com for more information.

PCB Symposium: An all day symposium is scheduled Thursday, March 11, 1999,
               on PCB design issues, on site at DATE99.

BACKGROUND

Last year we had a very successful European IBIS Summit Meeting.  This year
we plan to expand the scope to include:

  Submitted Presentations on IBIS Topics (See below)
  Less formal Ad Hoc Presentations and Discussions
  IBIS Questions and Answers
  
Below is an invitation to register and also to submit presentations.

CALL FOR PARTICIPANTS

People involved in IBIS Model development, EDA tool development, and digital
circuit design are invited to participate in the European IBIS Summit meeting.
If you plan to participate, please register with the information below
(deadline, February 26, 1999):

  Name:
  E-mail address:
  Company:
  Telephone:

Send to:

  Karine Loudet ([email-masked])  +33 1 40 94 74 54

TENTATIVE AGENDA TOPICS TO DATE (More are Welcome):

  12:00:  LUNCH (Provided to all participants)

  13:00 - 18:00 MEETING

    Current IBIS Activities and Issues
      Bob Ross, Mentor Graphics
    IBIS Version 3.2 Update
      Stephen Peters, Intel
    IBIS Future Requirements
      Stephen Peters, Intel
    Validation of IBIS Based Two Waveform Behavioral Models
      Bernhard Unger, Siemens AG
    (Possible Presentation on IBIS Library Development Topic)
      Siemens
    General Questions and Discussions
      - IBIS Interpretation
      - Future Requirements
      - Any other topic of interest
    Ad Hoc Presentations

CALL FOR PRESENTATIONS

We are seeking presentations from individuals who have IBIS experiences
or issues.  Some suggested subjects of interest are:

  IBIS Model Development Experiences
  Generating IBIS Models
  Validating IBIS Models
  Future IBIS Requirements
  EMC/EMI IBIS Issues

Format of Presentation:  Overhead Projections
Time:                    15-30 Minutes
Electronic Archival:     We request electronic versions so that the
                         presentations can be archived and also made
                         available to non-attendees.  Formats used in
                         the past have been text, Power Point, Word, 
                         Postscript, and Acrobat.  Electronic presentations
                         should be made available by February 26, 1999.
                         Otherwise the presentor will be expected to provide
                         50 copies for distribution.

If you plan a presentation, please supply

  Title:
  Presenter:
  E-mail address:
  Company:
  Telephone:

  Estimate Time:

Send this to:

  Bob Ross ([email-masked])

FOR FURTHER INFORMATION:

Bob Ross,
Chair, EIA/IBIS Open Forum
Mentor Graphics
8005 S.W. Boeckman Road
Wilsonville, Oregon 97070
USA

(503) 685-0732
[email-masked]